Subject: Re: [lojban] RE:Trivalent Logics

From: Elrond <[email-masked]>
Date: Mon, 26 Jun 2000 04:28:59 +0200 (CEST)

Sorry to disturb here, but although I do not clearly understand what is
this trivalent logical system in the first place, I am very interested in
discovering how this could improve/modify the way a lojbanist (like me)
can build his predications.

In other words, does any document exist on this topic that is both
readable by linguistics newcomers and gives a chance to us mortals down
there to open our mental skills ?

I mean, seriously, such a "tool" (trivalent logic) could lead to very
interesting results if handled by average lojban dudes... Unfortunately
for the moment the topic has only been covered in rather technicals terms.

Any trivalent-logic-for-beginners reading somewhere ?

Thanks for your attention =)

co'o mi'e rafael